







/* @font-face {
    font-family: 'Formular';
    src: url('../fonts/Formular/Formular-Black.eot');
    src: local('Formular Black'), local('Formular-Black'),
        url('../fonts/Formular/Formular-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Formular/Formular-Black.woff2') format('woff2'),
        url('../fonts/Formular/Formular-Black.woff') format('woff'),
        url('../fonts/Formular/Formular-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
} */

@font-face {
    font-family: 'Formular';
    src: url('../fonts/Formular/Formular-Light.eot');
    src: local('Formular Light'), local('Formular-Light'),
        url('../fonts/Formular/Formular-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Formular/Formular-Light.woff2') format('woff2'),
        url('../fonts/Formular/Formular-Light.woff') format('woff'),
        url('../fonts/Formular/Formular-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Formular';
    src: url('../fonts/Formular/Formular.eot');
    src: local('Formular'),
        url('../fonts/Formular/Formular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Formular/Formular.woff2') format('woff2'),
        url('../fonts/Formular/Formular.woff') format('woff'),
        url('../fonts/Formular/Formular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Formular';
    src: url('../fonts/Formular/Formular-Medium.eot');
    src: local('Formular Medium'), local('Formular-Medium'),
        url('../fonts/Formular/Formular-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Formular/Formular-Medium.woff2') format('woff2'),
        url('../fonts/Formular/Formular-Medium.woff') format('woff'),
        url('../fonts/Formular/Formular-Medium.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

/* @font-face {
    font-family: 'Formular';
    src: url('../fonts/Formular/Formular-Bold.eot');
    src: local('Formular Bold'), local('Formular-Bold'),
        url('../fonts/Formular/Formular-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Formular/Formular-Bold.woff2') format('woff2'),
        url('../fonts/Formular/Formular-Bold.woff') format('woff'),
        url('../fonts/Formular/Formular-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
} */




@font-face {
	font-family: 'Gagalin';
	src: url('../fonts/Gagalin/Gagalin-Regular.eot');
	src: local('Gagalin Regular'), local('Gagalin-Regular'),
		url('../fonts/Gagalin/Gagalin-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gagalin/Gagalin-Regular.woff') format('woff'),
		url('../fonts/Gagalin/Gagalin-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}




@font-face {
	font-family: 'Geometria';
	src: url('../fonts/Geometria/Geometria-Medium.eot');
	src: local('Geometria Medium'), local('Geometria-Medium'),
		url('../fonts/Geometria/Geometria-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Geometria/Geometria-Medium.woff') format('woff'),
		url('../fonts/Geometria/Geometria-Medium.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}


@font-face {
	font-family: 'Geometria';
	src: url('../fonts/Geometria/Geometria.eot');
	src: local('Geometria'),
		url('../fonts/Geometria/Geometria.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Geometria/Geometria.woff') format('woff'),
		url('../fonts/Geometria/Geometria.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Geometria';
	src: url('../fonts/Geometria/Geometria-Bold.eot');
	src: local('Geometria Bold'), local('Geometria-Bold'),
		url('../fonts/Geometria/Geometria-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Geometria/Geometria-Bold.woff') format('woff'),
		url('../fonts/Geometria/Geometria-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'Geometria';
	src: url('../fonts/Geometria/Geometria-Light.eot');
	src: local('Geometria Light'), local('Geometria-Light'),
		url('../fonts/Geometria/Geometria-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Geometria/Geometria-Light.woff') format('woff'),
		url('../fonts/Geometria/Geometria-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}



@font-face {
	font-family: 'Nickelodeon';
	src: url('../fonts/Nickelodeon/12424.ttf');

	font-weight: normal;
	font-style: normal;
}

